## r-cran-wikidatar 1.4.0+dfsg

=== DESCRIPTION ===
Package: WikidataR
Type: Package
Title: API Client Library for 'Wikidata'
Version: 1.4.0
Date: 2017-09-21
Author: Oliver Keyes [aut, cre], Serena Signorelli [aut, cre],
        Christian Graul [ctb], Mikhail Popov [ctb]
Maintainer: Oliver Keyes <ironholds@gmail.com>
Description: An API client for the Wikidata <http://wikidata.org/> store of
    semantic data.
BugReports: https://github.com/Ironholds/WikidataR/issues
URL: https://github.com/Ironholds/WikidataR/issues
License: MIT + file LICENSE
Imports: httr, jsonlite, WikipediR (>= 1.4.0), utils
Suggests: testthat, knitr, pageviews
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-22 02:22:59 UTC; ironholds
Repository: CRAN
Date/Publication: 2017-09-22 05:43:08 UTC

## r-cran-wikidatar 1.4.0

=== debian/changelog ===
r-cran-wikidatar (1.4.0-1) unstable; urgency=medium

  * Initial release (closes: #877515)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:32:35 +0200

=== debian/control ===
Source: r-cran-wikidatar
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-wikipedir
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-wikidatar.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-wikidatar.git
Homepage: https://cran.r-project.org/package=WikidataR

Package: r-cran-wikidatar
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R API Client Library for 'Wikidata'
 This package provides an API client for GNU R to access the Wikidata
 http://wikidata.org/ store of semantic data.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/WikidataR_([-\d.]*)\.tar\.gz

## r-cran-wikidatar 1.4.0%2Bdfsg

=== debian/changelog ===
r-cran-wikidatar (1.4.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated html that includes compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:43:19 +0200

## r-cran-wikidatar 1.4.0+dfsg

=== debian/changelog ===
r-cran-wikidatar (1.4.0+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 17:33:32 +0200

=== debian/control ===
Source: r-cran-wikidatar
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-wikipedir
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar.git
Homepage: https://cran.r-project.org/package=WikidataR
Rules-Requires-Root: no

Package: r-cran-wikidatar
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R API Client Library for 'Wikidata'
 This package provides an API client for GNU R to access the Wikidata
 http://wikidata.org/ store of semantic data.

## r-cran-wikidatar 2.3.3

=== DESCRIPTION ===
Package: WikidataR
Type: Package
Title: Read-Write API Client Library for Wikidata
Version: 2.3.3
Date: 2021-11-16
Authors@R: c(
            person("Thomas", "Shafee", role = c("aut", "cre"), email = "T.Shafee@latrobe.edu.au", comment = c(ORCID = "0000-0002-2298-7593")),
            person("Os", "Keyes", role = "aut", comment = c(ORCID = "0000-0001-5196-609X")),
            person("Serena", "Signorelli", role = "aut"),
            person("Alex", "Lum", role = "ctb", comment = c(ORCID = "0000-0002-9295-9053")),
            person("Christian", "Graul", role = "ctb"),
            person("Mikhail", "Popov", role = "ctb", comment = c(ORCID = "0000-0003-0145-8948"))
           )
Description: Read from, interogate, and write to Wikidata <https://www.wikidata.org> -
    the multilingual, interdisciplinary, semantic knowledgebase. Includes functions to:
    read from wikidata (single items, properties, or properties); query wikidata (retrieving
    all items that match a set of criterial via Wikidata SPARQL query service); write to
    Wikidata (adding new items or statements via QuickStatements); and handle and manipulate
    Wikidata objects (as lists and tibbles). Uses the Wikidata and Quickstatements APIs. 
BugReports: https://github.com/TS404/WikidataR/issues
URL: https://github.com/TS404/WikidataR
License: MIT + file LICENSE
Imports: httr, jsonlite, WikipediR, WikidataQueryServiceR, tibble,
        dplyr, stringr, Hmisc, progress, pbapply, stats, readr, crayon,
        utils
Suggests: markdown, testthat, tidyverse, knitr, pageviews
RoxygenNote: 7.1.1
Encoding: UTF-8
Depends: R (>= 3.5.0)
NeedsCompilation: no
Packaged: 2021-11-16 11:48:41 UTC; thoma
Author: Thomas Shafee [aut, cre] (<https://orcid.org/0000-0002-2298-7593>),
  Os Keyes [aut] (<https://orcid.org/0000-0001-5196-609X>),
  Serena Signorelli [aut],
  Alex Lum [ctb] (<https://orcid.org/0000-0002-9295-9053>),
  Christian Graul [ctb],
  Mikhail Popov [ctb] (<https://orcid.org/0000-0003-0145-8948>)
Maintainer: Thomas Shafee <T.Shafee@latrobe.edu.au>
Repository: CRAN
Date/Publication: 2021-11-16 13:00:06 UTC

=== debian/changelog ===
r-cran-wikidatar (2.3.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * d/copyright: Drop unneeded Files-Excluded

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:32:01 +0100

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,24 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-httr,
                r-cran-jsonlite,
-               r-cran-wikipedir
-Standards-Version: 4.5.0
+               r-cran-wikipedir,
+               r-cran-wikidataqueryservicer,
+               r-cran-tibble,
+               r-cran-dplyr,
+               r-cran-stringr,
+               r-cran-hmisc,
+               r-cran-progress,
+               r-cran-pbapply,
+               r-cran-readr,
+               r-cran-crayon
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikidatar.git
 Homepage: https://cran.r-project.org/package=WikidataR

=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/WikidataR_([-\d.]*)\.tar\.gz
